LOADUNIMAP(8)

NAME
loadunimap - load the kernel unicode-to-font mapping table

SYNOPSIS
loadunimap [ -o oldmap ] [ map ]

DESCRIPTION

The program loadunimap loads the specified map in the kernel unicode-to-font mapping table. If no map is given def is assumed. The default extension (that can be omitted) is .uni. If the -o oldmap option is given, the old map is saved in the file specified. Usually one does not call loadunimap directly - its function is also built into setfont.

FILES
/usr/share/consoletrans is the default directory for mappings.

SEE ALSO
setfont(8)